2019-10-16 15:16 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002055FSSCPSEXPspublic2010-12-09 11:24
ReporterFUBAR-BDHR 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.13 
Summary0002055: Allow/break/never/fix-warp sexps have major issues
DescriptionFirst they don't seem to work on any ships other then the player. I've tried an event with both break and never warp. With it set I can still order the ships to depart via comm menu. I can still order them to warp out via add-goal. Using break-warp and then ordering a wing to warp out results in the wing warping and the next wave arriving over and over and over................


Attaching test mission. Ships 2 and 3 in both dragon wings should not be able to depart. The Cains also should not be able to depart.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012515

The_E (administrator)

Fixed in revision 6813
+Notes

-Issue History
Date Modified Username Field Change
2009-11-26 01:42 FUBAR-BDHR New Issue
2009-11-26 01:42 FUBAR-BDHR File Added: 4sexptest.fs2
2010-12-09 11:24 The_E Note Added: 0012515
2010-12-09 11:24 The_E Status new => resolved
2010-12-09 11:24 The_E Fixed in Version => 3.6.13
2010-12-09 11:24 The_E Resolution open => fixed
2010-12-09 11:24 The_E Assigned To => The_E
+Issue History